package com.droideve.apps.dealify.utils;

import android.widget.Toast;

import com.droideve.apps.dealify.AppController;

public class NSToast {

    public static void show(String msg) {
        Toast.makeText(AppController.getInstance(),msg,Toast.LENGTH_LONG).show();
    }
}
